/* CSS Document */

/* Search Format Stuff */

.SearchSkinObject {
    font-weight: bold;
    font-size: 8.5pt;
    color: white;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none;
    padding: 1px 3px 1px 1px;
}

A.SearchSkinObject:link {
    text-decoration:    none;
    color: #999999;
    padding: 1px 3px 1px 1px;
}

A.SearchSkinObject:visited  {
    text-decoration:    none;
    color: #999999;
    padding: 1px 3px 1px 1px;
}

A.SearchSkinObject:active   {
    text-decoration:    none;
    color: white;
    padding: 1px 3px 1px 1px;
}

A.SearchSkinObject:hover    {
    text-decoration:    underline;
    color:#666666;
    background-color: transparent;
    padding: 1px 3px 1px 1px;
}

.maintl {
	background-image: url("../skins/maintl.png");
	background-repeat:no-repeat;
	height:22px;
	width:22px;
}

.maintop {
	background-image: url("../skins/maintop.png");
	background-repeat:repeat-x;
	height:22px;
}

.maintr {
	background-image: url("../skins/maintr.png");
	background-repeat:no-repeat;
	height:22px;
	width:22px;
}

.mainleft {
	background-image: url("../skins/mainleft.png");
	background-repeat:repeat-y;
	width:22px;
}

.mainright {
	background-image: url("../skins/mainright.png");
	background-repeat:repeat-y;
	width:22px;
}

.mainbl {
	background-image: url("../skins/mainbl.png");
	background-repeat:no-repeat;
	height:22px;
	width:22px;
}

.mainbottom {
	background-image: url("../skins/mainbottom.png");
	background-repeat:repeat-x;
	height:22px;
}

.mainbr {
	background-image: url("../skins/mainbr.png");
	background-repeat:no-repeat;
	height:22px;
	width:22px;
}

/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  20px;
    font-weight: normal;
	color: white; 
	font-family: Arial; 
	font-size: 14pt; 
	font-weight: bold;
	vertical-align: top;
}

/* style of item titles on edit and admin pages */
.SubHeading    {
    font-family: Verdana, Arial, Helvetica;
    font-size:  12px;
    font-weight: bold;
    color: navy;
}

/* style of highlighted item titles on edit and admin pages */
.Required    {
    font-family: Verdana, Arial, Helvetica;;
	font-size: 12px;
    font-weight: bold;
    color: #FF0000;
}

.content {
	font-family:Verdana, Arial, Helvetica;;
	font-size: 12px;
	color: #000000;
}

.xsmall {
	font-size:x-small;
	font-family: Arial, Helvetica, sans-serif;
}

.smallbold {
	font-weight: bold;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

/* text style used for most text rendered by modules */
.Normal {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
	border: 1px solid;
	height: 18px;
}

.SearchTextBox {
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
	height: 18px;
	width:150px;
}

.TransparentTextBox {
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
	background-color: transparent;
	border: 1px solid;
}

.HiddenTextBox {
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
	border:0px;
	text-align:right;
	background-color:transparent;
}

.NormalTextArea
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
	border: 1px solid;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
	font-family: Verdana, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background: #dddddd;
	color: #000000;
}
        
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
/* Menu-Styles */
/* STRUCTURAL NAV MENU STYLES___________________________________________________________*/

#nav, #nav ul { 
/* all submenu lists */	
	padding: 0;	
	margin: 0;	
	border: 0;	
	list-style: none;	
	white-space: nowrap;
	position: relative;	
	/*z-index: 99999;*/
	}

#nav li { 
/* all list items */	
	position: relative;	
	display: inline;	
	float: left;	
	margin: 0;	
	border: 0;	
	padding: 0;
}

#nav li li { 
/* all items under the top level */	
	/*z-index: 11113;*/
}

#nav a { 
/* all links within the menu wrapper */	
	display: block;	
	margin: 0; 	
	border: 0;	
	padding: 0;
}
	
#nav li li a { 
/* all item links under the top level */	
	margin: 0;	
	border: 0;	
	padding: 0;
}

#nav li a:hover {	
	margin: 0;	
	border: 0;	
	padding: 0;
}

#nav li li a:hover {	
	margin: 0;	
	border: 0;	
	padding: 0;
}

#nav li ul {	
	position: absolute;	
	margin: 0;	
	border: 0;	
	padding: 0;	
	/*z-index: 11112;*/
}

#nav li ul ul { 
/* third-and-above-level lists */	
	margin: 0;	
	border: 0;	
	padding: 0;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul {	
	left: -9999px;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul { 
/* lists nested under hovered list items */	
	left: auto;	
	z-index: 99999;
}

#nav iframe {	
	position: absolute;	
	left: 0;	
	top: 0;	
	/*z-index: 0;*/
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);	
	display: block;
}


/* CUSTOM NAV MENU STYLES_______________________________________________________________________________*/



#nav, #nav ul { 
/* all submenu lists */
	background-image: url("../skins/menu_bck.png");
	font-weight:bold; 
	font-size: 14px; 
	font-family:Geneva, Arial, Helvetica, sans-serif, "Trebuchet MS";
	line-height:16px; 
	width: 100%;
}

#nav li { 
/* all list items */
	width: 12em;
	height: auto;
	border-right:1px solid white;
/* hack for MacIE5 to ignore, while other browsers use \*/
	width: auto;
	_width: 1px;
/* end hack */
}

#nav li:hover, #nav li.sfhover{
	color:#666666;
}

#nav li li { 
/* all items under the top level */
	font-size: 14px;
	font-weight:bold;
	letter-spacing:normal;
	border:none;
	border-bottom:1px solid #666666;
	background:#CCCCCC;
/* hack for MacIE5 to ignore, while other browsers use \*/
	width: 150px;
/* end hack */
}

#nav a { 
/* all links within the menu wrapper */
	text-decoration: none;
	color:#666666;
	padding: 8px 10px;
	width: auto;
	height: auto;
/* hack for MacIE5 to ignore, while other browsers use \*/
	_width: 100%;
	height: 14px;
/* end hack */
}

#nav li li a { 
/* all item links under the top level */
	display:block;
	background:none;
	font-weight:normal;
	color:#666666;
	padding: 5px;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 12px;
/* end hack */
}

#nav li a:hover, #nav li a:active {
	padding: 8px 10px;
	color: white;
	height: auto;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 14px;
/* end hack */
}

.specs {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
}

#nav li li a:hover {
	display:block;
	color: #FFFFFF;
	background:#000066;
	padding: 5px;
	height: 12px;
/* hack for MacIE5 to ignore, while other browsers use \*/
	height: 12px;
/* end hack */
}

td img {display: block;}

#nav li ul { /* second-level lists */
	background-color:#212c39;
	width: 150px; /* width of submenu, must be set so third-level list can get shifted over properly */
	left: -9999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	border: 1px solid #FFFFFF;
	border-bottom:none;
	margin: -2px 0 0 0;
/* hack for MacIE5 to ignore, while other browsers use \*/
	margin: 0;
/* end hack */
	line-height: 12px;
	height: auto;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 12em;
	border: solid 1px #000;
	line-height: 12px;
	background-color: #666;
}

div.scrollBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	height:200px;
	overflow:auto;
	border:1px solid #000042;
}
